import Empty from "@/components/ui/empty";

export default async function ChatPage() {

  return (
    <div className="w-full h-full flex justify-center items-center min-h-screen">
      <Empty title="Oops, there’s nothing here…" />
    </div>
  )
}